---
layout: default
title: Chuyển động ngang, ném xiên
parent: Vật lí 10
grand_parent: Vật lí
permalink: /vat-li/lop-10/chuyen-dong-ngang-nem-xien
---
# Chuyển động ném ngang
## Khái niệm
**Chuyển động ngang là chuyển động phương ngang chỉ chịu tác dụng của trọng lực.**

* Theo phương ngang, vật không chịu tác dụng của lực nào, theo định luật I Niu Tơn, vật chuyển động thẳng đều.
* Theo phương đứng, vật chỉ chịu tác dụng của trọng lực nên được coi là chuyển động rơi tự do.

![Hệ qui chiếu của chuyển động ngang](/assets/images/chuyen-dong-ngang.jpg)
## Phương trình vận tốc
{% katexmm %}
* Theo trục Ox: $$v_x = v_0$$
* Theo trục Oy: $$v_y = gt$$
* Liên hệ giữa $v_x$ và $v_y$: $$\tan(\alpha) = \frac{v_y}{v_x}$$ 
* Độ lớn của vận tốc: $$v = \sqrt{v_x^2 + v_y^2}$$
{% endkatexmm %}
## Phương trình chuyển động
{% katexmm %}
* Theo trục Ox: $$x = v_0t (1)$$
* Theo trục Oy: $$y = \frac{1}{2}gt^2 (2)$$
{% endkatexmm %}
## Phương trình quỹ đạo
{% katexmm %}
Từ phương trình $(1) => t = \frac{x}{v_0}$, thay vào 2 ta được phương trình quỹ đạo:
$$y = \frac{g}{2v_0^2}x^2$$
{% endkatexmm %}
## Thời gian vật chạm đất
{% katex display %}
t = \sqrt{\frac{2h}{g}}
{% endkatex %}
## Tầm ném xa
{% katex display %}
L =  v_0t = v_0\sqrt{\frac{2h}{g}}
{% endkatex %}
# Chuyển động ném xiên
{% katexmm %}
## Khái niệm
**Chuyển động ném xiên là chuyển động của một vật hợp với phương ngang một góc $\alpha$ (gọi là góc ném) và chỉ chịu tác dụng của trọng lực.**
![Hệ qui chiếu của chuyển động ném xiên](/assets/images/chuyen-dong-xien.jpg)
## Phương trình vận tốc
* Theo trục Ox: $$v_x = v_0\cos{\alpha}$$
* Theo trục Oy (đi lên): $$v_y = v_0\sin{\alpha} - gt$$
* Theo trục Oy (đi xuống): $$v_y = gt$$
* Liên hệ giữa $v_x$ và $v_y$: $$\tan{\alpha} = \frac{v_y}{v_x}$$
* Vận tốc tại điểm bất kì : $$v = \sqrt{v_x^2 + v_y^2}$$

## Phương trình chuyển động
* Theo trục Ox: $$x = v_xt = (v_0\cos{\alpha})t$$
* Theo trục Oy (đi lên): $$y = v_0\sin{\alpha}t - \frac{1}{2}gt^2$$
* Theo trục Oy (đi xuống): $$y = \frac{1}{2}gt^2$$

## Phương trình quỹ đạo
* Đi lên: $$y = (\frac{-g}{2v_0^2\cos^2{\alpha}})x^2 + x.tan{\alpha}$$
* Đi xuống: $$y = (\frac{g}{2v_0^2\cos^2{\alpha}})x^2$$

## Thời gian vật đạt độ cao cực đại
$$t_1 = \frac{v_0\sin{\alpha}}{g}$$
## Tầm cao
$$H = \frac{v_0^2sin^2{\alpha}}{2g}$$
## Thời gian vật chạm đất kể từ độ cao cực đại
$$t_2 = \sqrt{\frac{2(H + h)}{g}}$$
## Thời gian vật chạm đất kể từ lúc ném
$$t=  t_1 + t_2$$
## Tầm xa
$$L = v_0\cos{\alpha}(t1 + t2) = \frac{v_0^2\sin{2\alpha}}{2g} + v_0\cos{\alpha}\sqrt{\frac{2(H + h)}{g}}$$
{% endkatexmm %}